Better ListView Class Reference |

# NaturalComparer Members

NaturalComparer overview

#### Public Instance Constructors

NaturalComparer Constructor | Initializes a new instance of the NaturalComparer class.

#### Public Instance Methods

Compare | Compares two objects and returns a value indicating whether one is less than, equal to, or greater than the other.

#### See Also

NaturalComparer Class | ComponentOwl.BetterListView Namespace